



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list 2>&1 | grep -ie " jupyter-leaflet.*OK"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
